/*===========================================================*/
/*==================== Responsive styles ====================*/
/*===========================================================*/
@media all and (min-width: 1580px) {
  .news-loop:nth-of-type(2) hr {
    margin-top: 27px;
  }
  .news-loop:nth-of-type(2) .post-img-wrapper {
    padding-bottom: 90px;
  }
  .news-loop:nth-of-type(2) .post-img-wrapper a {
    bottom: 0;
  }
}
@media all and (max-width: 1199px) {
  header {
    padding-right: 8px;
  }
  .first-bg,
  .footer-bg {
    background-position: 30% center;
  }
  .second-bg {
    background-position: 30% center;
  }
  .third-bg {
    background-position: center center;
  }
  .push-content-right {
    padding-right: 0px;
  }
  .featured-facebook {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 47%;
    -ms-flex: 0 1 47%;
    flex: 0 1 47%;
    max-width: 47%;
  }
  .facebook-feed {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 53%;
    -ms-flex: 0 1 53%;
    flex: 0 1 53%;
    max-width: 53%;
  }
  .about-bg,
  .page-node-49 .left-bg {
    background-position: 43% center;
  }
  .news-bg {
    background-position: 30% center;
  }
}
@media all and (max-width: 991px) {
  header {
    width: 100%;
  }
  .first-bg,
  .footer-bg {
    background-position: 3% center;
  }
  .left-bg {
    display: none;
  }
  .push-content-right {
    padding-left: 0;
  }
  .content-bg {
    width: 100%;
  }
  .content-bg.pre-scroll {
    right: -100%;
  }
  .social-share {
    top: -31px;
    left: -30px;
    z-index: 200;
  }
  .social-share ul {
    left: 12px;
    width: auto;
    padding-left: 64px;
  }
  .social-share .share-btn li a {
    background: white;
    border: 1px solid black;
  }
  .social-share .share-btn li a:hover {
    border-color: #f3273d;
  }
  .kemp-headline {
    margin-left: 30px;
  }
  /*========== HOMEPAGE ==========*/
  .facebook-profile-photo {
    left: 75%;
  }
  /*========== NEWS ==========*/
  .news-loop:nth-of-type(2) hr {
    margin-top: 14px;
  }
  .news-loop:nth-of-type(2) .summary-wrapper {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 65%;
    -ms-flex: 0 1 65%;
    flex: 0 1 65%;
    max-width: 65%;
  }
  .news-loop:nth-of-type(2) .post-img-wrapper {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 35%;
    -ms-flex: 0 1 35%;
    flex: 0 1 35%;
    max-width: 35%;
    padding-bottom: 90px;
  }
  .news-loop:nth-of-type(2) .post-img-wrapper a {
    left: 0;
    bottom: 15px;
  }
  .news-sorting .share-btn ul {
    left: 12px;
  }
}
@media all and (max-width: 767px) {
  .first-bg,
  .footer-bg {
    background-position: left center;
    background-position: 47% center;
  }
  #mobile-hero{
    max-width: 100%;
    display: block;
  }
  /* .first-bg{display: none;} */
  .first-bg{background-position: 20% center;}
  header {
    padding-left: 8px;
  }
  .header-nav {
    max-width: 100%;
  }
  .content {
    height: auto;
    overflow-y: visible;
  }
  .push-content-right {
    padding-top: 110px;
  }
  header .social-icon {
    max-width: 30px;
  }
  header.scrolling {
    padding-top: 10px;
  }
  .footer-logo img {
    max-width: 200px;
  }
  .webform-client-form .form-item{
    width: 98%;
  }

  /*========== HOMEPAGE ==========*/
  .hero {
    padding-top: 55px;
  }

  /*========== NEWS ==========*/
  .post-img-wrapper {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    order: -1;
  }
  .post-img-wrapper a {
    left: 5px;
    right: 5px;
  }
  .news-loop:nth-of-type(2) .summary-wrapper {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    max-width: 100%;
  }
  .news-loop:nth-of-type(2) .post-img-wrapper {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .news-loop:nth-of-type(2) .post-img-wrapper a {
    left: 5px;
    right: 5px;
  }
  .news-loop {
    padding-left: 0;
  }
  .news-loop hr {
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
  /*========== IOS ==========*/
  .ios .content {
    height: auto;
    overflow-y: visible;
  }
  .ios .hero.pre-scroll .container-fluid {
    height: calc(100vh - 72px) !important;
  }
  .ios footer .row {
    height: calc(100vh - 72px);
  }
}
/* smaller than iPhone 6 Plus landscape */
@media all and (max-width: 735px) {
  .featured-facebook {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    max-width: 100%;
  }
  .facebook-feed {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    max-width: 100%;
  }
}
@media all and (max-width: 666px) {
  /*========== NEWS ==========*/
  .news-sorting .kemp-headline {
    width: calc(100% - 30px);
  }
  .news-sorting .kemp-headline::after {
    content: none;
  }
  .filter-wrapper {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* Smaller than iPhone 5 landscape */
@media all and (max-width: 567px) {
  .col-xs,
  .col-xs-1,
  .col-xs-2,   
  .col-xs-3,
  .col-xs-4,
  .col-xs-5,
  .col-xs-6,
  .col-xs-7,
  .col-xs-8,
  .col-xs-9,
  .col-xs-10,
  .col-xs-11,
  .col-xs-12,
  .col-sm,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-lg,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .first-bg,
  .footer-bg {
    background-position: 10% center;
  }
  .footer-bg {
    background-position: center;
  }
  .first-bg{background-position: 20% center;}
  header {
    padding-left: 25px;
    padding-right: 25px;
  }
  #nav-toggle {
    display: block;
    position: relative;
    z-index: 101;
    text-align: right;
    font-size: 120%;
    cursor: pointer;
  }
  .mobile-nav {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    max-width: 125px;
    position: relative;
    margin-left: auto;
  }
  /*temporary*/
  .mobile-donate{
    display: none;
    float: left;
  }
  .header-nav {
    display: none;
    clear: both;
    padding-top: 8px;
  }
  .header-nav ul {
    display: block;
  }
  .header-nav ul.submenu {
    display: none;
    padding: 5px 15px 0;
  }
  .header-nav ul li {
    font-size: 120%;
    margin-bottom: 10px;
  }
  .header-nav ul.submenu li {
    font-size: 100%;
  }
  .header-nav .social-icon {
    display: none;
  }
  .submenu {
    position: relative;
    border-bottom: none !important;
  }
  /*========== HOMEPAGE ==========*/
  .hero h1 {
    font-size: 7vw;
  }
  .featured-facebook-feed {
    padding: 15px 15px 35px;
  }
  .twitter-feed {
    font-size: 150%;
  }
  .facebook-profile-photo {
    left: 70%;
  }
  .twitter-block {
    background-size: 25%;
    background-position: calc(100% - 15px) calc(100% + 2px);
  }
  .news p.read-more {
    margin-bottom: 60px;
  }
}
/* iPhone 6 Plus portrait */
@media all and (max-width: 414px) {
  .hero div {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .hero input {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .page-content form div {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .page-content form div input {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
}
@media all and (max-width: 374px) {
  .visible-iphone5 {
    display: block;
  }
  .visible-iphone5-inline-block {
    display: inline-block;
  }
  .news-filter {
    font-size: 100%;
  }
  p.white-btn {
    height: auto;
    font-size: 75%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
/* iphone 6 Plus landscape */
@media all and (width: 736px) {
  /*========== IOS ==========*/
  .ios .hero.pre-scroll {
    padding-top: 55px;
  }
  .ios .hero.pre-scroll .container-fluid {
    height: auto !important;
  }
  .ios footer .row {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
/* iPhone 6 landscape */
@media all and (width: 667px) {
  /*========== IOS ==========*/
  .ios .hero.pre-scroll {
    padding-top: 55px;
  }
  .ios .hero.pre-scroll .container-fluid {
    height: auto !important;
  }
  .ios footer .row {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
/* iPhone 5 landscape */
@media all and (width: 568px) {
  /*========== IOS ==========*/
  .ios .hero {
    padding-top: 0;
  }
  .ios .hero h1 {
    line-height: 115%;
  }
  .ios .hero.pre-scroll {
    padding-top: 55px;
  }
  .ios .hero.pre-scroll .container-fluid {
    height: auto !important;
  }
  .ios footer .row {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
/* Must be last */
img.img-swap {
  display: none;
}
